[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetDCOriginRelativeToWindow

## Declaration

Source position: lclintfh.inc line 81

`public function TWidgetSet.GetDCOriginRelativeToWindow(`
`PaintDC: HDC;`
`WindowHandle: HWND;`
`var OriginDiff: TPoint`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.